@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.sub-cont{
    height: 100vh;
    display: flex;
}

.left-menu{
    /* background: #678983; */
    background: #2C3333;
    width: 15%;
}

.sub-img-cont > .sub-img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.menu-cont{
    width: 100%;
    height: 400px;
    margin-top: 50px;
    display: grid;
    grid-auto-rows: 50px;
    text-align: center;
    align-items: center;
    /* border-top: 1px solid grey;
    border-bottom: 1px solid grey; */

}

.menu-cont>a{
    text-decoration: none;
    color: #E6DDC4;
    font-size: 20px;
    height: 49px;
    /* width: 80%; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 0px 20px; */
    border-top: 1px solid grey;
}

.menu-cont a:hover {
    /* width: 80%; */
    background: black;
    color: #E6DDC4;
    /* border-radius: 20px; */
    /* border: 3px solid black; */
    font-weight: bold;
}

/* .menu-cont>#about{
    background: black;
    color: orangered;
    font-weight: bold;
} */

.content{
    /* background: gainsboro; */
    width: 85%;
    height: 100vh;
    overflow: hidden;
    /* scroll-behavior: smooth; */
}

.about{
    background: #F0E9D2;
    width: 100%;
    height: 100vh;
    padding: 10px;
}


.about > h1{
    font-size: 80px;
    text-align: center;
}

.services{
    background: #F0E9D2;
    width: 100%;
    height: 100vh;
    /* text-align: center; */
    /* font-size: 80px; */
}

.services > h1{
    font-size: 80px;
    text-align: center;
}

.testimony{
    background: #F0E9D2;
    width: 100%;
    height: 100vh;
    text-align: center;
}

.contact{
    background: #F0E9D2;
    width: 100%;
    height: 100vh;
    text-align: center;
    font-size: 80px;
}

